Bug 886023

Summary: Unable to install phoronix-test-suite on armv5tel
Product: [Fedora] Fedora Reporter: Matthieu Pupat <redhat_bugzilla>
Component: phoronix-test-suiteAssignee: Markus Mayer <LotharLutz>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 17CC: LotharLutz
Target Milestone: ---   
Target Release: ---   
Hardware: arm   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-12-31 03:25:25 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Matthieu Pupat 2012-12-11 10:36:05 UTC
phoronix-test-suite has some missing dependencies on armv5tel:

# yum install phoronix-test-suite
[...]
--> Finished Dependency Resolution
Error: Package: phoronix-test-suite-3.8.0-1.fc17.noarch (fedora)
           Requires: compat-libstdc++-33
Error: Package: phoronix-test-suite-3.8.0-1.fc17.noarch (fedora)
           Requires: openmpi
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Comment 1 Fedora Update System 2012-12-17 15:22:48 UTC
phoronix-test-suite-4.0.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/phoronix-test-suite-4.0.1-1.fc18

Comment 2 Fedora Update System 2012-12-17 18:29:03 UTC
Package phoronix-test-suite-4.0.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing phoronix-test-suite-4.0.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20509/phoronix-test-suite-4.0.1-1.fc18
then log in and leave karma (feedback).

Comment 3 Markus Mayer 2012-12-18 11:01:55 UTC
Hi Matthieu,
I have fixed it in f18 and rawhide. Do you want me to port it to f17 also?

Comment 4 Matthieu Pupat 2012-12-19 15:37:27 UTC
It is up to you. I can build it myself if you point me to the source package. I only found 4.0.0-1 so far.

Comment 5 Fedora Update System 2012-12-19 18:39:24 UTC
phoronix-test-suite-4.0.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/phoronix-test-suite-4.0.1-1.fc17

Comment 6 Fedora Update System 2012-12-31 03:25:27 UTC
phoronix-test-suite-4.2.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-01-12 01:28:34 UTC
phoronix-test-suite-4.2.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.